@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 30px 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	/* background-image:url(../images/body_bg.jpg);
	background-repeat:repeat-x; */
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0px;
}
.oneColFixCtrHdr #header {
	background: #DDDDDD;
	background-image:url(../images/header.jpg);
	/* padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-repeat: no-repeat;
	height: 161px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	height: 150px;
	
}



.oneColFixCtrHdr #topbar {
	background: #DDDDDD;
	background-image:url(../images/topbar.jpg);
	/* padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-repeat: no-repeat;
	height: 37px;
}
.oneColFixCtrHdr #menu {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 40px;
	background-image:url(../images/menu.gif);
	background-repeat:no-repeat;
}
.oneColFixCtrHdr #menu td, a {
	/*background:#CCCCCC; */
	padding:6px;
	font-size:12px;
	text-decoration:none;
	color:#666666;
	
}
.oneColFixCtrHdr #menu a:hover {
	background-color:#000066;	
	color:#FFFFFF;
	text-decoration:none;
}

.oneColFixCtrHdr #mainContent {
	padding: 0px 2px 5px 2px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #CCCCCC;
	background-image:url(../images/body.gif);
	background-repeat:repeat-y;
}
.oneColFixCtrHdr #mainContent p {
	font-size:11px;
}

.oneColFixCtrHdr #mainContent h1 {
	
	font-weight:bold;
	color:#000099;
	font-size:15px;
}
.oneColFixCtrHdr #mainContent h2 {
	
	font-weight:bold;
	color:#333333;
	font-size:12px;
	margin-bottom:-5px;
}

.oneColFixCtrHdr #body {
	/* background: #FFFFFF; */
	padding: 0;
	margin: 10px 10px 10px 10px;
	
}
.oneColFixCtrHdr #text {
	/*background: #FFFFFF; */
	padding: 20px;
	margin: 0;
}


.oneColFixCtrHdr #footer {
	/* padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	height:55px;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 30px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	
}

.oneColFixCtrHdr #copyright p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:10px;
	color:#CCCCCC;
	
}
